--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Inline a MediaType object in the message.
full_name: MIME::CompositeMediaType#inline_entity
is_singleton: false
name: inline_entity
params: (entity, params = {})
visibility: public
